=== debian/control ===
Source: unity-webapps-reddit
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://www.reddit.com

Package: unity-webapps-reddit
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://*.reddit.com/;http://reddit.com/*;http://*.reddit.com/*
XB-Ubuntu-Webapps-Name: Reddit
XB-Ubuntu-Webapps-Domain: reddit.com
Description: Unity Webapp for Reddit
 Reddit Webapp for Unity
